package ibase.webitm.ejb.mfg;

class SurplusStock
{
	/*	site_code
		item_code
		surplus_quantity
	*/

	private String siteCode;
	private String itemCode;
	private double surplusQuantity = 0;
	
	
	public void setSiteCode(String siteCode)
	{
		this.siteCode = siteCode;
	}
	public String getSiteCode()
	{
		return this.siteCode;
	}
	public void setItemCode(String itemCode)
	{
		this.itemCode = itemCode;
	}
	public String getItemCode()
	{
		return this.itemCode;
	}
	public void setSurplusQuantity(double surplusQuantity)
	{
		this.surplusQuantity = surplusQuantity;
	}
	public double getSurplusQuantity()
	{
		return this.surplusQuantity;
	}
}		
